# Uses of Class
org.apache.cxf.service.model.BindingMessageInfo

Packages that use BindingMessageInfo
Package
Description
org.apache.cxf.service.model

- ## Uses of BindingMessageInfo in org.apache.cxf.service.model

  Methods in org.apache.cxf.service.model that return BindingMessageInfo
  Modifier and Type
  Method
  Description
  `BindingMessageInfo`
  BindingOperationInfo.`getInput()`
  `BindingMessageInfo`
  BindingOperationInfo.`getOutput()`